.chipContainer {
  background-color: rgba(var(--orange-light-color-rgb), 0.8);
  color: var(--white-color);
  font-size: 14px;
  font-weight: 500;
  width: max-content;
  border-radius: var(--bor-rad-16);
}

.chipContainer.small {
  padding: 4px 8px;
}
.chipContainer.medium {
  padding: 6px 12px;
  font-size: 1rem;
}
.chipContainer.large {
  padding: 8px 16px;
  font-size: 1.2rem;
}
